<!DOCTYPE html>
<html  >
<head>
  <!-- Site made with Mobirise Website Builder v4.11.5, https://mobirise.com -->
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="generator" content="Mobirise v4.11.5, mobirise.com">
  <meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1">
  <link rel="shortcut icon" href="assets/images/artboard-152x138.png" type="image/x-icon">
  <meta name="description" content="Website Creator Description">
  
  <title>Intervention1</title>
  <link rel="stylesheet" href="assets/web/assets/mobirise-icons/mobirise-icons.css">
  <link rel="stylesheet" href="assets/bootstrap/css/bootstrap.min.css">
  <link rel="stylesheet" href="assets/bootstrap/css/bootstrap-grid.min.css">
  <link rel="stylesheet" href="assets/bootstrap/css/bootstrap-reboot.min.css">
  <link rel="stylesheet" href="assets/tether/tether.min.css">
  <link rel="stylesheet" href="assets/dropdown/css/style.css">
  <link rel="stylesheet" href="assets/theme/css/style.css">
  <link rel="preload" as="style" href="assets/mobirise/css/mbr-additional.css"><link rel="stylesheet" href="assets/mobirise/css/mbr-additional.css" type="text/css">
  
  
  
</head>
<body>
  <section class="menu cid-qTkzRZLJNu" once="menu" id="menu1-7n">

    

    <nav class="navbar navbar-expand beta-menu navbar-dropdown align-items-center navbar-fixed-top navbar-toggleable-sm">
        <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <div class="hamburger">
                <span></span>
                <span></span>
                <span></span>
                <span></span>
            </div>
        </button>
        <div class="menu-logo">
            <div class="navbar-brand">
                <span class="navbar-logo">
                    <a href="https://mobirise.com">
                         <img src="assets/images/artboard-152x138.png" alt="Mobirise" title="" style="height: 4.3rem;">
                    </a>
                </span>
                <span class="navbar-caption-wrap"><a class="navbar-caption text-white display-2" href="index.html">MDEF</a></span>
            </div>
        </div>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav nav-dropdown nav-right" data-app-modern-menu="true"><li class="nav-item">
                    <a class="nav-link link text-white display-4" href="page1.html"><span class="mbri-edit2 mbr-iconfont mbr-iconfont-btn"></span>
                        
                        Term 1</a>
                </li><li class="nav-item"><a class="nav-link link text-white display-4" href="page14.html"><span class="mbri-edit2 mbr-iconfont mbr-iconfont-btn"></span>
                        
                        Term 2</a></li><li class="nav-item"><a class="nav-link link text-white display-4" href="page38.html"><span class="mbri-edit2 mbr-iconfont mbr-iconfont-btn"></span>
                        
                        Term 3&nbsp;</a></li><li class="nav-item"><a class="nav-link link text-white display-4" href="page55.html"><span class="mbri-hearth mbr-iconfont mbr-iconfont-btn"></span>Final Project</a></li></ul>
            
        </div>
    </nav>
</section>

<section class="engine"><a href="https://mobirise.info/v">free html templates</a></section><section class="mbr-section content4 cid-rTZNOF1IGt" id="content4-7q">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center pb-3 mbr-fonts-style display-2">
                    <br>Intervention #1</h2>
                
                
            </div>
        </div>
    </div>
</section>

<section class="cid-rTZNIs8waY" id="image1-7o">

    

    <figure class="mbr-figure container">
        <div class="image-block" style="width: 80%;">
            <img src="assets/images/screen-shot-2020-03-22-at-8.54.27-pm.png" width="1400" alt="Mobirise" title="">
            
        </div>
    </figure>
</section>

<section class="mbr-section content4 cid-rU37Oe2fyi" id="content4-7x">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center pb-3 mbr-fonts-style display-2">
                    The idea &nbsp;</h2>
                
                
            </div>
        </div>
    </div>
</section>

<section class="mbr-section article content1 cid-rU34exjHIn" id="content1-7r">
    
     

    <div class="container">
        <div class="media-container-row">
            <div class="mbr-text col-12 mbr-fonts-style display-7 col-md-10"><p>My first intervention is a collaborative workshop with the Fab City Hub  @fabcitybcn and Jonathan Michin from Fab Lab Barcelona about the making of Essential Oils through the distillation of plants. My part of the workshop consists of explaining the medicinal and vibrational properties of the chosen plant to do the essential oil with.&nbsp;</p><p><strong><span style="font-size: 1rem;">The idea is to combine my knowledge and my project thesis about the healing relationship between nature and humans with Jonathan's knowledge about distillation so we give a holistic view on the essential oils, which are a type of natural - plants based medicine.&nbsp;</span></strong><br></p><p><br></p></div>
        </div>
    </div>
</section>

<section class="cid-rTZNIOzucF" id="image1-7p">

    

    <figure class="mbr-figure container">
        <div class="image-block" style="width: 80%;">
            <img src="assets/images/screen-shot-2020-03-23-at-9.37.42-am.png" width="1400" alt="Mobirise" title="">
            
        </div>
    </figure>
</section>

<section class="mbr-section content4 cid-rU36RGPaDa" id="content4-7w">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center pb-3 mbr-fonts-style display-2">Intervention objectives</h2>
                
                
            </div>
        </div>
    </div>
</section>

<section class="mbr-section article content11 cid-rU34gdWI8S" id="content11-7s">
     

    <div class="container">
        <div class="media-container-row">
            <div class="mbr-text counter-container col-12 col-md-8 mbr-fonts-style display-7">
                <div><br></div><ol>
                    <li>Measure the “nature connectedness” of the participants &nbsp;<strong>to understand if this influences their actions and care towards it.&nbsp;</strong></li><li>Understanding the relationship of the participants with nature, specifically healing plants. Why are they (or not) interested in this topic? <strong>Could this practice increase their awareness and empathy with nature?</strong></li><li>Explaining the vibrational and intangible properties of our relationship with nature <strong>to see what people perceive of this topic and why we have lost this connection in a western culture and environment.&nbsp;</strong></li></ol>
            </div>
        </div>
    </div>
</section>

<section class="cid-rU38BlNFsE" id="image1-7y">

    

    <figure class="mbr-figure container">
        <div class="image-block" style="width: 80%;">
            <img src="assets/images/screen-shot-2020-03-23-at-10.37.22-am.png" width="1400" alt="Mobirise" title="">
            
        </div>
    </figure>
</section>

<section class="mbr-section content4 cid-rU34hfHAkn" id="content4-7t">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center pb-3 mbr-fonts-style display-2">
                    Questions&nbsp;</h2>
                
                
            </div>
        </div>
    </div>
</section>

<section class="mbr-section article content11 cid-rU39U5rYCP" id="content11-7z">
     

    <div class="container">
        <div class="media-container-row">
            <div class="mbr-text counter-container col-12 col-md-8 mbr-fonts-style display-7">
                <ol>
                    </ol><p>24 participants of the essential oil - medicinal plants knowledge were asked the following questions <strong>in order for me to understand and find out if my project hypothesis will actually make a difference in people's actions and behaviors towards nature, based on their connectedness and empathy with it.&nbsp;</strong></p><p><br></p><p>The questions also intend to give insights on the perception of the people who are interested in these topics (and therefore attended the workshop) about nature, natural medicine and the possible solutions to reconnect with it in order to heal each other.</p><p><br></p><ol><li>Selection of self - nature connectedness scale&nbsp;<br></li><li>For you, what does nature mean?</li><li>What's your relationship with nature?</li><li>Have you ever had healing experiences with plants - nature?</li><li>How do you think we can heal nature back?</li><li>Name some specifics actions you take to protect and take care of nature</li><li>Would you be willing to do your own natural medicine at home? Why?</li><li>Why do you think we have lost connection with nature and how can we gain it back?</li>
                </ol>
            </div>
        </div>
    </div>
</section>

<section class="cid-rU3hxW5hKP" id="image1-80">

    

    <figure class="mbr-figure container">
        <div class="image-block" style="width: 80%;">
            <img src="assets/images/screen-shot-2020-03-23-at-11.11.10-am.png" width="1400" alt="Mobirise" title="">
            
        </div>
    </figure>
</section>

<section class="cid-rU3kzzXm3H" id="image1-82">

    

    <figure class="mbr-figure container">
        <div class="image-block" style="width: 80%;">
            <img src="assets/images/screen-shot-2020-03-23-at-11.23.44-am.png" width="1400" alt="Mobirise" title="">
            
        </div>
    </figure>
</section>

<section class="mbr-section content4 cid-rU3jmZSX3F" id="content4-81">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center pb-3 mbr-fonts-style display-2">Insights and results&nbsp;</h2>
                <h3 class="mbr-section-subtitle align-center mbr-light mbr-fonts-style display-5">Intervention #1</h3>
                
            </div>
        </div>
    </div>
</section>

<section class="cid-rU4wMkH9DF" id="image1-83">

    

    <figure class="mbr-figure container">
        <div class="image-block" style="width: 80%;">
            <img src="assets/images/ddddd.jpg" width="1400" alt="Mobirise" title="">
            
        </div>
    </figure>
</section>

<section class="mbr-section article content1 cid-rU34klt0N9" id="content1-7v">
    
     

    <div class="container">
        <div class="media-container-row">
            <div class="mbr-text col-12 mbr-fonts-style display-7 col-md-10"><p><br></p><p><strong>1. Nature connectedness&nbsp;</strong></p><p><span style="font-size: 1rem;">As presented in the image above, the majority of the participants identified themselves with a level 5 and 7 of interconnectedness with nature. This means that the people interested in topics such as essential oils, already have a high awareness of our relationship with nature and what this implies in our lives. In their answers, I could see that most of the participants do feel the benefit of being in nature and therefore taking care of it. <strong>Most of their challenges in connecting and acting had to do with them living in the city and environment that made them feel disconnected and in a long-distance relationship with nature, so to speak.</strong> Even so, this group of people is also very aware of their everyday actions and their part in healing nature.&nbsp;</span></p><p><span style="font-size: 1rem;"><br></span></p><p><strong>2. The importance of our everyday actions</strong><span style="font-size: 1rem;">&nbsp;</span></p><p><span style="font-size: 1rem;">Small acts at a big scale matter. Each of count in the change of paradigms and reality. The people who participated in the workshop are aware of this, and try to act coherently with their ideas and connection towards nature. Some of them feel even that what they already is not enough.&nbsp;</span></p><p>Some of the specific actions to give back to nature and take care of it they mentioned were:&nbsp;</p><p>- Recycling&nbsp;<br>- Connecting their professions and doings with sustainability<br>- Conscious consumption&nbsp;<br>- Consumptions habits&nbsp;<br>- Getting involved in growing / cultivating / harvesting locally&nbsp;<br>- Investing in climate positive companies<br>- Actively reducing “man made” waste by thinking about packaging, eating less mass produced foods. Learning more about sustainable techniques.&nbsp;<br>- Getting involved and caring about the plants, respecting it by growing them, not wasting<br>- Using natural organic products , limiting the use of chemicals</p><p><br></p><p><strong>3. Time&nbsp;</strong></p><p>A very interesting topic that appeared in the answers was the perception of time. This has changed tremendously in the last years due to technology and our desire to have instant gratifications all the time. We lost patience. And nature is patient. Is wise. It takes time to grow, to heal. Maybe this one of the reasons why natural medicine and our connection with nature are lost because these two things take time. Our healing plants and our establishing a relationship with them, its about getting to know ourselves and each other and you cant know or love someone in a matter of hours or even days.&nbsp;</p><p><strong><br>Can we reshape the paradigm of immediacy that technology gave us? Can we reconnect with the natural course of time?</strong><br></p><p>The convenience and laziness of the immediacy have separated us from our natural connections and the natural course of time and this a very interesting topic to explore in our connection and understanding of our environment that also has to do with the seasons and the things that are available to us all the time.&nbsp;</p><p>For example, nature in its infinite wisdom gives us oranges in the winter, because they are full of vitamin C, which is very helpful in the cold season - flu seasons. Why don't ve know and acknowledge the natural course of time and the moments of each cycle? Because of globalization, capitalism, and technology taking us every time further away from our natural source.&nbsp;</p><p><br></p><p><strong>4. The healing experiences with nature&nbsp;</strong></p><p>Almost 90% of the participants said they have had healing experiences with nature of some sort.</p><p><span style="font-size: 1rem;">Regarding natural medicine itself, it was said that <strong>preparing your own medicine gives you power and independence over your healing practices</strong>, which is a very rebellious act within our system. &nbsp;</span><br></p><p><span style="font-size: 1rem;">The healing experiences that were mentioned related from aromatic waters, which is the most common and simple preparation for plant medicine, to the <strong>just being in nature as a healing experience</strong>. This is very important because it's acknowledging how our relationship and connectedness are key to our wellbeing and therefor natures wellbeing too. Some people also mentioned that in their families their grandmothers used to use a lot of plants to heal within the family, which links to my areas of interest regarding <strong>ecofeminism and ancestral knowledge.&nbsp;</strong></span><br></p><p>Psychedelics appeared a lot has healing elements related to nature, such as mushrooms and weed.&nbsp;</p><p><span style="font-size: 1rem;"><strong>Another big insight is how we should understand the difference between natural medicine and pharmaceutical, but more so their common ground.</strong> This would very useful for western minds and models to understand its properties and credibility. It was also mentioned that its important to understand the perception of the distinction and similarities to the different currents of medicine (Chinese - western - indigenous).</span><br></p><p><span style="font-size: 1rem;">The healing properties of nature were often more linked to mental and emotional health than physical healing. The most common areas of healing interaction with them were in the following areas:</span><br></p><p><span style="font-size: 1rem;">- Depression&nbsp;<br></span><span style="font-size: 1rem;">- Stress<br></span><span style="font-size: 1rem;">- Anxiety&nbsp;<br></span><span style="font-size: 1rem;">- Skin conditions&nbsp;<br></span><span style="font-size: 1rem;">- Headaches&nbsp;<br></span><span style="font-size: 1rem;">- Digestive Issues&nbsp;<br></span><span style="font-size: 1rem;">- Using natural medicine as preventative and for wellbeing and not for illness</span></p><p><strong><br></strong></p><p><strong>Education about nature</strong><span style="font-size: 1rem;"> and our delicate relationship to it is a topic that often showed up, so I want to keep exploring the idea of bringing indigenous narratives into the future through some kind of content that permeates western society.&nbsp;</span><br></p><p><span style="font-size: 1rem;"><br></span></p><p><span style="font-size: 1rem;"><strong>5. Why did we break up with nature?</strong></span></p><p><span style="font-size: 1rem;">One of the things I wanted to find out is why people in cities and western societies feel so disconnected with nature. The answers was somehow obvious but it all goes to the economic system and the cities we live in today. Our priorities. Money and the acumulation of wealth. Technology. Our education system. Our physycall distance from nature in cities.&nbsp;</span></p><p><span style="font-size: 1rem;"><strong>How can this gaps and false narrative be restructured? How might we blurr the imaginary lines that divide us?<br></strong></span></p><p><span style="font-size: 1rem;">This are the most important questions I want to answer right now.&nbsp;<br></span><br></p><p><br></p></div>
        </div>
    </div>
</section>

<section class="cid-rU8Hnoc33q" id="image1-9h">

    

    <figure class="mbr-figure container">
        <div class="image-block" style="width: 80%;">
            <img src="assets/images/screen-shot-2020-03-24-at-9.24.03-am.png" width="1400" alt="Mobirise" title="">
            
        </div>
    </figure>
</section>

<section class="cid-rU8HnQ0kqO" id="image1-9i">

    

    <figure class="mbr-figure container">
        <div class="image-block" style="width: 81%;">
            <img src="assets/images/screen-shot-2020-03-24-at-9.24.13-am.png" width="1400" alt="Mobirise" title="">
            
        </div>
    </figure>
</section>

<section class="cid-rU8HGbHB8A" id="image1-9k">

    

    <figure class="mbr-figure container">
        <div class="image-block" style="width: 80%;">
            <img src="assets/images/screen-shot-2020-03-24-at-9.24.51-am.png" width="1400" alt="Mobirise" title="">
            
        </div>
    </figure>
</section>

<section class="cid-rU8HpkTkmK" id="image1-9j">

    

    <figure class="mbr-figure container">
        <div class="image-block" style="width: 80%;">
            <img src="assets/images/screen-shot-2020-03-24-at-9.24.33-am.png" width="1400" alt="Mobirise" title="">
            
        </div>
    </figure>
</section>

<section class="mbr-section content4 cid-rU8xqOyiqE" id="content4-9f">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center pb-3 mbr-fonts-style display-5">Related links<br><br><a href="page23.html">Scenario1&nbsp;</a><br><a href="page28.html">Scenario 2</a><br><a href="page27.html">Intervention 2&nbsp;</a></h2>
                
                
            </div>
        </div>
    </div>
</section>


  <script src="assets/web/assets/jquery/jquery.min.js"></script>
  <script src="assets/popper/popper.min.js"></script>
  <script src="assets/bootstrap/js/bootstrap.min.js"></script>
  <script src="assets/tether/tether.min.js"></script>
  <script src="assets/smoothscroll/smooth-scroll.js"></script>
  <script src="assets/dropdown/js/nav-dropdown.js"></script>
  <script src="assets/dropdown/js/navbar-dropdown.js"></script>
  <script src="assets/touchswipe/jquery.touch-swipe.min.js"></script>
  <script src="assets/theme/js/script.js"></script>
  
  
</body>
</html>